<?php

namespace ThurData\Servers\KerioEmail\Core\Traits;

use ThurData\Servers\KerioEmail\Core\ServiceLocator;

trait Lang
{
    /**
     * @var null|\ThurData\Servers\KerioEmail\Core\Lang\Lang
     */
    protected $lang = null;

    public function loadLang()
    {
        if ($this->lang === null)
        {
            $this->lang = ServiceLocator::call('lang');
        }
    }
}